
@font-face {
    	font-family: 'noto';
    	src: url('fnts/NotoSans-Regular.ttf');
}

@font-face {
   	font-family: 'noto';
    	src: url('fnts/NotoSans-Italic.ttf');
	font-style: italic
}

@font-face {
   	font-family: 'noto';
    	src: url('fnts/NotoSans-Bold.ttf');
	font-weight: bold
}

@font-face {
   	font-family: 'noto';
    	src: url('fnts/NotoSans-BoldItalic.ttf');
	font-weight: bold;
	font-style: italic
}

@font-face {
    	font-family: 'diavlo';
    	src: url('fnts/diavlo_book.otf');
}

@font-face {
    	font-family: 'diavlobl';
    	src: url('fnts/diavlo_black.otf');
}


body {
	margin-left: 7%;
	margin-right: 5%;
	margin-top: 300px;
	margin-bottom: 150px;
	background-color: #ffffff;
	color: #000000; 
	font-family: noto, verdana, arial, helvetica, sans-serif;
	font-variant-numeric: oldstyle-nums;
	font-variant-ligatures: common-ligatures;
	font-size: 100%;
	background-image: url('imgs/NoVEbgimg.png'), url('imgs/NoVEbgimgr.png');
	background-repeat: no-repeat, repeat-x;
	background-position: left top,top left 1760px;
	background-attachment: scroll;
	}



h2 { 
	font-family: diavlo;
	font-size: 2.5em;
	font-weight: normal;
	}

h3 { 
	font-size: 1.2em;
	font-weight: bold;
	}


table#orderf td { 
	padding-right: 1.3em 
	}


.imgtable {
   text-align: center;
   border-collapse: collapse;


}

.imgtable td {
	padding: 20px;
}

.imgtable td.nob {
	border-right: 1px solid black;
	padding: 20px;
}


td.centr {
	text-align: center;
	}


p {
	margin-bottom: 60px;
}

p.less {
	margin-bottom: 40px;
}

p.no {
	margin-bottom: 25px;
}

.vet { 
	font-weight: bold;
	}

.schuin { 
	font-style: italic;
	}

.minderklein {
	font-size: 0.9em; 
	}

.heelklein {
	font-size: 0.7em;
	}


.groot {
	font-size: 1.2em;
	}



.rood {
   color: red;
   font-weight: bold;
   }


input.wdbform, select.radioform, textarea.wdbform {
	background-color: #ffffff;
	color: #000000;
	font-size: 0.9em;
	border: 2px solid #000000;
    font-family: noto, verdana, arial, helvetica, sans-serif;
	padding-left: 2px;
	padding-right: 3px;
	}


input.wdbformr, select.radioformr, textarea.wdbformr {
	background-color: #ffffff;
	color: #000000;
	font-size: 0.9em;
	border: 4px solid #f00;
    font-family: noto, verdana, arial, helvetica, sans-serif;
	padding-left: 2px;
	padding-right: 3px;
	}


input.mailaform, select.mailaform {
	background-color: white;
	color: #000000;
	font-size: 0.9em;
	border: 2px solid #000000;
    font-family: noto, verdana, arial, helvetica, sans-serif;
	}

